import React from 'react';
export default function SplitscreenRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M510-120v-720h330v720zm-390 0v-720h330v720zm60-660v600h210v-600z" })));
}
